
@font-face {
 font-family: universeLT;
 src: url("fonts/UniversLTStd.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: linux;
 src: url("fonts/LinBiolinumR.woff") /* TTF file for CSS3 browsers */
}




a:link {
text-decoration:none;

}

a:hover {
text-decoration:none;
}

a:visited {
text-decoration:none;
} 

body { 
	margin:0px;
	background-color:#c1c1c1;
}

.reset {
	clear:both;
}




/* S:HEADER */

#containerheader {
	width:100%;
	margin:0px;
}
#wrapperheader {
	width: 1333px;
 	margin: 0px auto;/* center the page in Firefox */
 	text-align: left;
	background:url(../images/headerimage.jpg);
	height:259px;
	overflow:hidden;
}

#contentheader {
	margin:0px;
	text-align:left;
}

.contentheaderlogo {
	margin-top:40px;
	text-align:left;
	float:left;
}

.contentheadermenu {
	margin-top:194px;
	float:left;
	text-align:left;
	background-color:#ed1c24;
	width:856px;
}

.contentheadermenutext {
	font-family:arial;
	font-weight:bold;
	font-size:11pt;
	padding:10px 0px 10px 0px;
	color:#FFF;
	text-decoration:none;
	float:left;
	text-align:left;
}

.contentheadermenutext a{
	font-family:arial;
	font-weight:bold;
	font-size:11pt;
	color:#FFF;
	text-decoration:none;
	padding:10px 25px 10px 25px;
	text-align:left;
}

.contentheadermenutext a:hover {
	background-color:#000;
}

.contentheadermenubatas {
	width:1px;
	background-color:#FFF;
	float:left;
	height:25px;
	margin-top:6px;
	text-align:left;
}

.contentheadermenusocmed {
	float:left;
	margin-left:30px;
	text-align:left;
	margin-top:2px;
}

.contentheadermenusocmed img {
	max-width:110px;
}

/* E:HEADER */

/* S:CONTENT */

#containercontent {
	width:100%;
	margin:0px;
}

#wrappercontent {
	width: 1233px;
 	margin: 0px auto;/* center the page in Firefox */
 	text-align: left;
	background:url(../images/bgcontent.jpg) repeat-y;
	padding:0px 50px 20px 50px;
}

#contentisi {
	border:2px #ed1c24 solid;
	border-radius: 5px;
	padding:15px;
	background-color:#FFF;
	margin-bottom:10px;
}

.contentkiri {
	width:220px;
	margin-right:15px;
	text-align:left;
	float:left;
}

.contentmenusamping {
	text-align:left;
	margin-bottom:15px;
	font-family:arial;
	font-size:9pt;
	color:#FFF;
	font-weight:bold;
}

.contentprofilehome {
    margin-bottom:20px;
    font-family:'Arial Narrow';
    font-size:10pt;
    color:#000;
}

.contentnewshome {
    margin-bottom:10px;
    text-align:left;
    width:220px;
}

.contentlistnewshome {
    margin-bottom:15px;
	width:220px;
}

.contentborderlistnewshomeimage {
	width: 198px;
    border-radius: 5px;
    border: 2px #ed1c24 solid;
    margin-bottom:15px;
	padding:10px;
}

.contentlistnewshomeimage {
	width:198px;
	height:120px;
	overflow:hidden;
}

.contentlistnewshomeimage img {
	max-width:198px;
}

.contentlistnewshometextjudul {
    font-family: 'Arial', Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
    margin-bottom: 10px;
    text-decoration: underline;
    color: #ec2028;
}

.contentlistnewshometext {
	font-family:'Arial Narrow';
    font-size: 10pt;
    color:#000;
    margin-bottom:15px;
}

.contentlistnewshometextselengkapnya {
    color: #ec2028;
    font-family: 'Arial Narrow';
    font-size: 11pt;
    text-decoration: underline;
    font-style: italic;
        
}

.contentlistnewshometextselengkapnya a {
    color: #ec2028;
    font-family: 'Arial Narrow';
    font-size: 11pt;
    text-decoration: underline;
    font-style: italic

}

.contentlistnewshometextselengkapnya a:hover {
	color:#595959
}

/* S:MENU SAMPING */
/* define a fixed width for the entire menu */ 

.navigation {
    width: 220px

}

/* reset our lists to remove bullet points and padding */
.mainmenu {
  list-style: none;
  padding: 0;
  margin: 0px;
}

.mainmenu li {
  margin-bottom:10px;
}

.submenu {
  list-style: none;
  padding: 0;
  margin: 0px;
}

.submenu li {
  margin:0px 0px 0px 0px;
 
}

/* make ALL links (main and submenu) have padding and background color */
.mainmenu a {
  display: block;
  background:url(../images/bgmenusamping.jpg) no-repeat;
  text-decoration: none;
  padding: 3px 10px;
  color: #FFF;
}

/* add hover behaviour */
.mainmenu a:hover {
    /*background-color: #C5C5C5;*/
	color:#000;
}


/* when hovering over a .mainmenu item,
  display the submenu inside it.
  we're changing the submenu's max-height from 0 to 200px;
*/

.mainmenu li:hover .submenu {
  display: block;
  max-height:inherit;
}

/*
  we now overwrite the background-color for .submenu links only.
  CSS reads down the page, so code at the bottom will overwrite the code at the top.
*/

.mainmenu li ul {
	background:url(../images/bgmenusamping-over.jpg) no-repeat;
	color:#000;
}

.submenu a {
	background:url(../images/bgmenusamping-over.jpg) no-repeat;
	color:#000;
}
.submenu li a {
  /*background-color: #999;*/
  margin-top:5px;
  background:url(../images/bgmenusamping-over.jpg) no-repeat;
  color:#000;
}

/* hover behaviour for links inside .submenu */
.submenu a:hover {
  /*background-color: #666;*/
  color:#ed1c24;

 }

/* this is the initial state of all submenus.
  we set it to max-height: 0, and hide the overflowed content.
*/

.submenu {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s ease-out;
}

/* E:MENU SAMPING */

.contentkanan {
	width:962px;
	text-align:left;
	float:left;
}

.contentkananatas {
	width:962px;
	text-align:left;
}

.contentkananataskiri {
	float:left;
	text-align:left;
	width:670px;
	margin-right:15px;
}

.contentslideshow {
	border:2px #ed1c24 solid;
	border-radius: 5px;
	width:646px;
	padding:10px;
	text-align:left;
	margin-bottom:15px;
}

/* S:CONTENT SLIDESHOW */

/*
* {box-sizing: border-box;}
.mySlides {display: none;}
img {vertical-align: middle;}
*/
/* Slideshow container */
.slideshow-container {
  max-width: 646px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;

}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

/* E:CONTENT SLIDESHOW */

.contenthomealamat {
    text-align:left;
    width:646px;
}

.contenthomealamat img{
    max-width:641px;
}

.contentkananataskanan {
	float:left;
	text-align:left;
	width:277px;
}

.contentkananataskananatas {
    background-color: #000;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    width: 257px;
}

.contentkananataskananbawah {
    border-radius: 5px;
    border: 2px #ed1c24 solid;
    padding:10px;
    width:257px;
}

.iconmap {
    margin-bottom:10px;
}

.contentmap {
    width:257px;
}

/* S:CONTENT HOME */
.contentkananbawah {
    width: 962px;
    text-align: left;
}

.contentlistproduk {
    width:962px;
    margin-bottom:15px;

}

.contentborderlistproduk {
    margin-right: 11px;
    border: 2px #ed1c24 solid;
    border-radius: 5px;
    width: 208px;
    padding: 10px;
    text-align: left;
    float:left;
}

.contentborderlistprodukimage {
	width:208px;
	height:168px;
	overflow:hidden;
	margin-bottom:12px;
}

.contentborderlistprodukimage img {
	max-width:208px;
}

.contentborderlistproduktext {
	background-color:#c9040c;
	border-radius: 5px;
	text-align:center;
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
	color:#FFF;
	padding:7px;
}

.contentborderlistproduktext a {
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
	color:#FFF;
}

/* E:CONTENT HOME */

/* S:CONTENT TENTANG KAMI */

.contenttentangkami{
	
	margin-bottom: 15px;
	
}

.contenttentangkamitext {
	color:#111;
	font-family: 'Arial Narrow';	
	font-size:12pt;
	line-height:20px;
}

.contenttentangkamiimage {
	width:257px;
	text-align:left;
}

.contenttentangkamiimage img{
	max-width:257px;
}
/* E:CONTENT TENTANG KAMI */

/* S:CONTENT DOWNLOAD */

.contentdownload {
	margin-bottom:15px;
	width:646px;
	text-align:left;
}

.contentlistdownload {
	width:154px;
	float:left;
	text-align:left;
	margin-right:10px;
	margin-bottom:15px;
}

.contentlistdownloadkiri {
	width:29px;
	float:left;
	text-align:left;
	margin-right:10px;
}

.contenlistdownloadkanan {
	font-family:Arial Narrow;
	font-size:9pt;
	color:#000;
	float:left;
	text-align:left;
	width:115px;
	padding-top:6px;
}

.contenlistdownloadkanan a{
	font-family:Arial Narrow;
	font-size:9pt;
	color:#000;
}
/* E:CONTENT DOWNLOAD */

/* S:CONTENT PRODUK */

.contentproduktext {
	margin-bottom:20px;
}
/* E:CONTENT PRODUK */

/* S:CONTENT DETAIL PRODUK */

.contentdetailprodukimage {
	width:646px;
	text-align:left;
}

.contentdetailprodukimage img {
	max-width:646px;
}

.contentdetailproduktextjudul {
	font-family:arial;
	font-size:11pt;
	color:#ed1c24;
	font-weight:bold;
	margin-bottom:15px;
	text-decoration:underline;
}

.contentdetailproduktext {
	color:#000;
	font-family:arial narrow;
	font-size:10pt;
	line-height:20px;
}

/* E:CONTENT DETAIL PRODUK */

/* S:CONTENT HUBUNGI KAMI */

.contenthubungikami {
	width:646px;
	text-align:left;
}

.contenthubungikamitext {
	text-align:left;
	margin-bottom:10px;
	font-family:arial;
	font-size:10pt;
	color:#000;
}

.contenthubungikamiform{
	text-align:left;
	margin-bottom:15px;
}

.contenthubungikamiform input{
	font-family:arial;
	font-size:9pt;
	color:#000;
	padding:5px;
	width:400px;
}

.contenthubungikamiform textarea {
	font-family:arial;
	font-size:9pt;
	color:#000;
	padding:5px;
	width:400px;
	height:50px;
}

.contenthubungikamitext02 {
	font-family:arial;
	font-size:11pt;
	color:#ed1c24;
	font-weight:bold;
	margin-bottom:10px;
}

.contenthubungikamitext03 {
	font-family:Arial Narrow;
	font-size:10pt;
	color:#000;
	margin-bottom:15px;
	text-decoration:none;
}

.contenthubungikamitext03 a{
	text-decoration:none;
	font-family:Arial Narrow;
	font-size:10pt;
	color:#000;
}


/* E:CONTENT HUBUNGI KAMI */

/* S:CONTENT BERITA */

.contentberita {
	width:646px;
	text-align:left;
	margin-bottom:15px;
}

.contentberitakiri {
	width:200px;
	margin-right:15px;
	float:left;
	text-align:left;
	height:120px;
	overflow:hidden;
}

.contentberitakiri img {
	max-width:200px;
}

.contentberitakanan {
	width:431px;
	text-align:left;
	float:left;
	font-family:arial;
	font-size:10pt;
	color:#000;
	text-align:justify;
}

/* E:CONTENT BERITA */

/* S:CONTENT DETAIL BERITA */

.contentdetailberitaimage {
	width:646px;
	margin-bottom:15px;
	text-align:left;
}

.contentdetailberitaimage img {
	max-width:646px;
}

.contentdetailberitatext {
	font-family:arial narrow;
	font-size:12pt;
	text-align:left;
	color:#000;
	line-height:20px;
	margin-top:15px;
}
/* E:CONTENT DETAIL BERITA */


/* S:CONTENT TENTANG KAMI */

.contenttentangkami{
	
	margin-bottom: 15px;
	
}

.contenttentangkamitext {
	color:#111;
	font-family: 'Arial Narrow';	
	font-size:12pt;
	line-height:20px;
}

.contenttentangkamiimage {
	width:257px;
	text-align:left;
}

.contenttentangkamiimage img{
	max-width:257px;
}
/* E:CONTENT TENTANG KAMI */

/* S:CONTENT DOWNLOAD */

.contentdownload {
	margin-bottom:15px;
	width:646px;
	text-align:left;
}

.contentlistdownload {
	width:154px;
	float:left;
	text-align:left;
	margin-right:10px;
	margin-bottom:15px;
}

.contentlistdownloadkiri {
	width:29px;
	float:left;
	text-align:left;
	margin-right:10px;
}

.contenlistdownloadkanan {
	font-family:Arial Narrow;
	font-size:9pt;
	color:#000;
	float:left;
	text-align:left;
	width:115px;
	padding-top:6px;
}
/* E:CONTENT DOWNLOAD */

/* S:CONTENT PRODUK */

.contentproduktext {
	margin-bottom:20px;
}
/* E:CONTENT PRODUK */

/* S:CONTENT DETAIL PRODUK */

.contentdetailprodukimage {
	width:646px;
	text-align:left;
}

.contentdetailprodukimage img {
	max-width:646px;
}

.contentdetailproduktextjudul {
	font-family:arial;
	font-size:11pt;
	color:#ed1c24;
	font-weight:bold;
	margin-bottom:15px;
	text-decoration:underline;
}

.contentdetailproduktext {
	color:#000;
	font-family:arial narrow;
	font-size:10pt;
	line-height:20px;
}

/* E:CONTENT DETAIL PRODUK */

/* S:CONTENT HUBUNGI KAMI */

.contenthubungikami {
	width:646px;
	text-align:left;
}

.contenthubungikamitext {
	text-align:left;
	margin-bottom:10px;
	font-family:arial;
	font-size:10pt;
	color:#000;
}

.contenthubungikamiform{
	text-align:left;
	margin-bottom:15px;
}

.contenthubungikamiform input{
	font-family:arial;
	font-size:9pt;
	color:#000;
	padding:5px;
	width:400px;
}

.contenthubungikamiform textarea {
	font-family:arial;
	font-size:9pt;
	color:#000;
	padding:5px;
	width:400px;
	height:50px;
}

.contenthubungikamitext02 {
	font-family:arial;
	font-size:12pt;
	color:#ed1c24;
	font-weight:bold;
	margin-bottom:10px;
}

.contenthubungikamitext03 {
	font-family:Arial Narrow;
	font-size:11pt;
	color:#000;
	margin-bottom:15px;
}


/* E:CONTENT HUBUNGI KAMI */

/* E:CONTENT */

/* S:CONTENT FOOTER */

#contentfooter {
	
}

.footerslide {
	width:1203px;
	background-color:#FFF;
	padding: 15px 15px 0px 15px;
	margin-bottom:20px;
}
/*
.scroll-img {
  border: 1px solid red;
  width: 1203px;
  height: 100px;
  overflow: hidden;
  font-size: 0;
  padding-left:-200px;
}
.scroll-img ul {
  width: 500px;
  height: 600px;
  margin-left:0px;
}
.scroll-img ul li {
  display: inline-block;
  margin: 10px 10px 10px 10px;
}

#demo5.scroll-img ul {
  width: 1500px;
}
*/

.js-disabled img { width:100px; height:100px; display:block; float:left; margin:30px 0 0; }

#outerContainer { width:1203px; height:100px; margin:auto; position:relative; }
#imageScroller { width:1203px; height:100px; position:relative;  }
#viewer { width:1203px; height:100px; overflow:hidden; margin:auto; position:relative; top:0px; }
#imageScroller a:active, #imageScroller a:visited { color:#000000; }
#imageScroller a img { border:0; }

.footercopyrighted {
	background:url(../images/footerbg.jpg) repeat-x;
	border-radius:5px;
	width:1233px;
	font-family:arial narrow;
	font-size:8pt;
	color:#000;
	padding:12px 0px;
    font-weight:bold;
	text-align:center;
}
/* E:CONTENT FOOTER */

/* S:PAGING */


div.paging {
	padding     : 3px;
	margin      : 3px;
	text-align  : center;
	font-family : Tahoma;
	font-size   : 12px;
	margin-bottom:35px;
}
div.paging a {
	padding             : 2px 5px 2px 5px;
	margin-right        : 2px;
	border              : 1px solid #2C2C2C;
	text-decoration     : none; 
	color               : #FFFFFF;
	background          : #2C2C2C url('../images/image1.gif');
}
div.paging a:hover {
	border           : 1px solid #AAD83E;
	color            : #FFFFFF;
	background       : #AAD83E url('../images/image2.gif');
}
div.paging span.current {
	padding          : 2px 5px 2px 5px;
	margin-right     : 2px;
	border           : 1px solid #AAD83E;
	font-weight      : bold;
	color            : #FFFFFF;
	background       : #AAD83E url('../images/image2.gif');
}
div.paging span.disabled {
	padding      : 2px 5px 2px 5px;
	margin-right : 2px;
	border       : 1px solid #CCCCCC;
	color        : #CCCCCC;
}
div.paging span.prevnext {
  font-weight : bold;
}

/* E:PAGING */